Subject: bug#18832: 24.4; emacs crashed by eww on some webpages

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 06 Dec 2014 19:10:07 +0100

Евгений Терешков <[email-masked]> writes:

> Anyway, it is worth to find out how problems with xml parsing can crash
> emacs (see my initial bug message and attaches). Unfortunatly, I cant
> reproduce crash now (some packages on my system was upgraded since bug
> reporting time).

Well, without a test case here I don't think we're going to get any
further, so I'm closing this bug report.  If you see this again, please
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no